@charset "UTF-8";

/* 共通  */
.recruit__header {
  text-align: center;
  padding: 40px 0 30px;
  border-bottom: 1px solid #ddd;
}
.recruit .member__cnts__wrap {
  width: 1000px;
}
.recruit .member__ttl {
  width: 1000px;
  text-align: center;
}
.recruit .member__cnts__inr .member__ttl {
  margin: 40px auto 20px;
  text-align: left;
}
.recruit .statement_text {
  margin-top: 20px;
  font-size: 12px;
  color: #c20202;
}
.recruit .statement_text a {
  color: #c20202;
}
.member__uv_education{
  margin-top: 40px;
}
/* 確認画面 */
.recruit .m-heading-middle{
  font-weight: bold;
}
.recruit .m-txt-middle{
  margin-bottom: 35px;
}

.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(13) .member__form__input__entered p:after,
.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(15) .member__form__input__entered p:after,
.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(20) .member__form__input__entered p:after,
.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(22) .member__form__input__entered p:after{
  content: '年';
}
.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(14) .member__form__input__entered p:after,
.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(16) .member__form__input__entered p:after,
.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(21) .member__form__input__entered p:after,
.member__confirm-customer__cnts .member__form__wrap .member__form:nth-child(23) .member__form__input__entered p:after{
  content: '月';
}

/* 完了画面 */
.recruit .complete__cnts{
  text-align: center;
}
.copyright{
  font-size: 12px;
  color: #999;
  text-align: center;
}

/* 中途採用 */
.jobCareer_info_add{
  display: none;
}
.member__form .m-note-middle{
  margin-top: 10px;
  display: block;
  color: #333;
}
.recruit .m-form-textarea{
  width: 700px;
  height: 200px;
}
.jobCareer_info_btn{
  width: 240px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  position: relative;
}
.jobCareer_info_btn:after{
  width: 14px;
  height: 8px;
  content: '';
  background: url(/res/p/recruit/img/arrow_down.png) no-repeat;
  position: absolute;
  top: 11px;
  right: 0;
}
.member__input-midcareer__cnts .member__form:nth-child(12){
  margin-bottom: 40px;
}
.jobCareer_info_btn{
  margin: 0 0 20px;
}
.info_add{
  display: none;
}
.info_add.is-active{
  display: block;
}